[UNREGISTER COUNTERS]
ASR1500WIN32DSP=ASR1500WIN32DSP KEY
[ASR1500WIN32DSP KEY]
RemoveNumKeys=2
RemoveKey1=SOFTWARE\L&H\ASR\DSPS\ASR1500WIN32DSP
RemoveType1=REMOVE_KEY
RemoveKey2=SOFTWARE\L&H\UNINSTALL
RemoveType2=REMOVE_RECORD
RemoveRecord2=ASR1500WIN32DSP
